@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* スマホアイコン */
@media screen and (max-width: 480px){
.c-balloon__icon {
width: 80px;
}
.c-balloon__iconImg {
width: 80px;
height: 80px;
}
}
/* recaptchav3非表示 */
.grecaptcha-badge { visibility: hidden; }
/* ヘッダーメニュー文字サイズ */
.c-gnav>.menu-item>a .ttl {
font-size: 16px;
}